﻿@charset "utf-8";

/*全局控制*/
html, body {background-color:  #D4D8DA;}
/*background-color: #F2F2F2;*/
/**/
html {overflow-y:scroll!important;}
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑", "宋体",Arial;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td {margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
.bn body{background-color: #D4D8DA;margin:0;padding:0;font-size:14px;line-height:22px;
font-family:Arial Unicode MS, 微软雅黑, 宋体,Arial;-webkit-text-size-adjust:none;}
p {margin: 0 0 12px;}

/********************* 以下(结束标识)代码请在实际开发中删除 *********************/


@-moz-document url-prefix() {

    .left_down {
        bottom:10px;
        position: relative;
    }
    #ibr {
        bottom: 12px;
        position: relative;
    }

}

/*Banner*/
.banner, .mainbody {width:996px;margin:0 auto 0 auto;overflow: hidden;}



/*页面主要区域*/
#index {height:500px;margin-bottom: 10px;}

#bo_right {float: right;}
#body_two {height: 150px;}
#bt_body {margin-top: 20px;}
#bt_left, #bt_center, #bt_right {width: 250px;}
#bt_left, #bt_center {float: left;margin-right: 25px;}
#bt_right {float: right;margin-top: 10px;}
#bt_left a {float: right;margin-right: 10px;}
.border  { border-bottom:1px dashed #334455;margin-bottom: 10px; }
#body_one, #body_two {margin: 0 auto;width: 800px;}
.mainbody, .subBody {background-color: #F2F2F2;}

/*.mainbody .OneOfTwo, .mainbody .TowOfTow{margin-bottom:18px;}*/
.mainbody .OneOfTwo, .mainbody TowOfTwo {height: 212px;}
.mainbody .OneOfTwo{width:67%;float:left;}
.mainbody .TowOfTwo{width:33%;float:right;}



.mainbody .aboutus{width:280px;height:180px;padding:36px 20px 0 20px;float:left;background:url("../images/default/aboutus_bg.png"/*tpa=http://www.quweigames.com/images/default/aboutus_bg.png*/) no-repeat;line-height:24px;color:#898989;}
.mainbody .aboutus img{float:left;margin:5px 15px 0px 0;}
.mainbody .aboutus a{color:#2554b3;}

.mainbody .business{width:280px;height:180px;padding:36px 20px 0 20px;float:right;background:url("../images/default/aboutus_bg.png"/*tpa=http://www.quweigames.com/images/default/aboutus_bg.png*/) no-repeat;line-height:24px;color:#898989;}
.mainbody .business img{float:left;margin:5px 15px 0px 0;}
.mainbody .business a{color:#2554b3;}

/*页脚区域*/



/*子页样式*/
/*about.html*/
.div_title {width:996px;}
#subAbout {height: 200px;}
#about_msg {width:853px;margin: 0 auto;}
.subBanner {height: 300px;}
#about_title {margin: 0 20px;padding-top: 20px;}

/*news.html*/
#news_body {
    background-color: #F8F7F5;
}
#news_div_title {border-bottom: 1px solid #CECECE;background-color: #f2f2f2;}
#news_title {
    margin: 10px 0 0 0;
    height: 400px;
}
#news_div_content {
    height: auto !important;
    height: 500px; /*假定最低高度是200px*/
    min-height: 500px;
}

#pagecount {
    margin: 10px 2px;
    text-align: center;
}
#pagecount span {
    margin: 4px;
}
#news_left {
    border: 1px solid #CECECE;
  /*   border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE; */
    width:274px;
    float:left;
    margin: 6px 0 6px 6px;
}
#news_right {
    width:666px;
    float:right;
    margin: 20px 26px 6px 20px;
}
 /* .title_hover {background: #F5F9FC;} */
.title_hover {color: red;} 
.content {width:600px;margin-left:25px;}
.content_hide {display: none;}
#news_left ul h3 {
    float: left;
    line-height: 24px;
    padding-left: 10px;
    width: 12px;
}
#news_left ul div {
    float: right;
    line-height: 24px;
    padding-left: 7px;
    text-align: left;
    width: 245px;
}
#news_left ul div a{
    line-height: 24px;
    width: 100%;
}
.content_title {
    height: 40px;
    line-height: 30px;
    border-bottom: 2px solid red;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
}
.content_info {
    height: 40px;
    text-align: center;
}
.div_content p { 
    height: auto;
    margin: 10px auto 0;
    width: 580px
}
/*product.html*/
.div_product {}
#product_title {padding-top:15px;}
.div_product_title {}

.about {width:996px; margin: 0 auto;font-size: 12px;color: #1c1c1c;}
.div_box_wg {margin-top:20px;}
.div_box {width: 826px; margin: 20px 0 0 160px;}
#title_wg, #title_pg, #title_sg, #title_w3d {display:block;height:27px;text-align:left;color: #F3F3F3;font-size:18px;font-weight:bold;font-family:"华文细黑","微软雅黑", "宋体",Arial;}
.box_r_p {float: right;margin-right: 20px;}
/*web3d.html*/
#web3d {height:100%;width: 600px;float: left;padding: 0 198px;}
.p_center {text-align: center;}
.return {width: 198px;height: 100%;}
#return_up {float: left ;margin-top: 100px;}
#return_down {float: right;}

/*business.html*/
#div_business {height:500px;}
#busi_up {width: 996px;height: 100px;}
#busi_down {width: 996px;height: 400px;}
#busi_one {height:100%;width:196px;float:left;}
#busi_two {height:100%;width:800px;float:right;}
#busi_two_left  {float:left;margin:101px 0 0 140px;}
#busi_two_right {float:right;width:240px;margin-top:180px;}
.bz_table {width: 260px;line-height: 27px;}
.td_1 {width: 65px;color: #FFFFFF;padding-right: 5px;}
.td_2 {width: 195px;}
#bz_msg {text-align: left;font-size:16px;font-family: Arial;color: #5c2424;}
#bz_title {letter-spacing:6px;font-size:14px;font-family: Arial;color: #5c2424;text-align: left ;width: 260px;}
.jn_table {width: 225px;}
.td_col {color: #5c2424;text-align: left ;width: 60px;}

#qktd {margin-bottom:10px;}
.qktd_video { padding-top:302px;}
#qktd_video {padding:0 308px;}

/*contact.html*/
#div_contact {height: 500px;color:#1c1c1c;}
#cont_div_title {height: 100px;}
#cont_body {height: 400px;}
#cont_one {float:left;width:600px;height: 100%;}
#cont_two {float:left;width: 396px;height: 100%;}
#cnt_div {width: 346px;padding-left: 30px;}
#map {padding-left: 40px;}


/*join.html*/
#hr_title {letter-spacing:6px;font-size:14px;font-family: Arial;color: #5c2424;text-align: center;}
.hr_info {}
/*职位 详细*/
.list_job{float:left;margin-top:5px;padding-left:65px;width:615px;}
/*职位 列表*/
.list_list{float:left;width:100%;}
/*职位 标题*/

.jobname {
    bottom: 0;
   position: absolute;
  margin-left: 15px;
    width: 600px;
}
.h3_img {
    left: 0;
  position: absolute;

    width: 15px;
}
.h3_hover{background:#f5f9fc;}
.h3 {position: relative;width:100%;height:28px;line-height:28px;color:#000;font-size:12px;font-weight:normal;width:100%;border-bottom:1px solid #ebebeb;cursor:pointer;}
.h3 a{margin:0 10px 0 3px;}
.h3 span{float:right;color:#8c8c8c;font-size:12px;margin-right:3px;}
h6{float:left;border-top:1px dashed #dadada;width:100%;margin:15px 0 5px 0;padding:15px 0 0 0;font-size:13px;}
/*职位 详细内容
.list_list ul {padding-left:35px;}
.list_list ul p {line-height: 20px;text-indent: 25px;}
.list_list li span{line-height:28px;font-weight:bold;color:#de1a00;float:left;width:100%;margin-top:10px;}
.list_list ol{border-bottom:1px dashed #d2d2d2;width:597px;padding-bottom:10px;}
.list_list ol li{line-height:28px;list-style-position: inside;list-style-image: none;list-style-type: decimal;}
*/
/*职位 详细内容 伸展样式*/
.list_list_hover{display:none;}

#join_body {height: 100%;}
#join_one {height:100%;width: 260px;float: right;overflow:hidden;}
#join_one_left {float:left;height:100%;width: 100%;float: left;background-color: #BFBFBF;}
#contact_img {width: 224px;height: 198px;margin-top: 30px;padding-left: 18px;}
#cnt_table {width: 100%;}
#join_one_right {width: 5px;float: right;}
#left_up {padding-top: 10px;}
#left_up img {margin: 0 18px;}
#join_two {height:auto;width: 736px;float: left;overflow:hidden;}
#join_two a:link      { text-decoration: none; }
#join_two a:visited { text-decoration: none; }
#join_two a:hover     { text-decoration: none; }
#join_two a:active   { text-decoration: none; }
#join_two_one {width: 100%;}
#join_two_left   {width: 160px;float: left;font-size:12px;}
#join_two_right {width: 540px;float:right;}
#jt_one_up {margin-bottom: 30px;overflow: hidden;}
.join_title {font-size: 14px;margin: 0 0 15px 40px;}
#jt_two_up {margin: 15px 0 5px 50px;font-size: 14px;}
.jt_one_down {margin-left: 35px; color: #656565;line-height:160%;font-size: 12px;font-family: "Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,sans-serif;}
.jt_oen_down h3 {color:#000000;font-size: 12px;height: 30px;line-height: 30px;padding-top: 30px;}
.jto_down {width: 195px;margin: 0 20px 0 10px;}
#jt_one_d1 {height: 600px;}
#join_div_title {width: 100%;}

.subBody{width:996px;margin:0 auto 10px auto;overflow: hidden;}

.subBody .webgame, .pgame, .sgame, .web3d, .programmer, .planer, .arter {width:100px;margin:20px 20px;text-align:right;}
.subBody .webgame p, .pgame p, .sgame p, .web3d p {text-align:center;}
.subBody .OneOfTwo .Obody{margin-top:65px;}
.subBody .OneOfTwo .item_body {margin-top:62px;}

.subBody .TwoOfTwo .subConts {width: 100%;}
.subBody .TwoOfTwo .subConts .box{width:100%;height:219px;margin-bottom:20px;}

.box_left {float:left;width:584px;height:100%;}
.box_right {float:right;width:219px;height:100%;position: relative;}
.box_href {position: absolute;bottom: 0; right: 0;}
.box_href a {text-decoration: underline;}

#sg3 {padding-bottom: 20px;}
.box_sg {height: 232px;padding-top: 20px;}
#hcc_img {margin-left: 10px;}
.box_up, .box_down {}
.box_up {float:left;width:409px;height: 100%;margin-right: 30px;}

#webgame p {margin-bottom:9px;}
#div_box_sg_left   {width:550px;float:left;}
#div_box_sg_right {width:275px;float:right;}
#div_box_sg_left p, #div_box_sg_right p {font-size:12px;}

/********************* 以上(结束标识)代码请在实际开发中删除 *********************/

/* slideplay */
#slideplay {width:996px; height:282px; overflow:hidden; position:relative;margin: 0 auto;}
#slideplay ul {height:282px; position:absolute;}
#slideplay ul li {float:left; width:996px; height:282px; overflow:hidden; position:relative; background:#000;}
#slideplay ul li div {position:absolute; overflow:hidden;}
#slideplay .btnBg {position:absolute; width:996px; height:20px; left:0; bottom:0; background:#000;}
#slideplay .btn {position:absolute; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#slideplay .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#slideplay .btn span.on {background:#fff;}
#slideplay .preNext {width:45px; height:100px; position:absolute; top:120px; background:url("../images/default/sprite.png"/*tpa=http://www.quweigames.com/images/default/sprite.png*/) no-repeat 0 0; cursor:pointer; display:none;}
#slideplay .pre {left:0;}
#slideplay .next {right:0; background-position:right top;}
#tot_left {float: left;}
#tot_right { width:230px;margin:0 auto;padding-top: 15px;}
#div_more a {float:right;margin-right:30px;}


/*图片滚动*/
.scrollimg{width:996px;height:50px;position:relative;margin:0 auto 20px auto;}
.scrollimg div.imgwrap{width:810px;height:50px;margin:0 40px;position:absolute;top:0;overflow:hidden;}
.scrollimg div.imgwrap ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.scrollimg ul li{float:left;height:50px;width:140px;overflow:hidden;}
.scrollimg ul li dl{float:left;height:50px;width:140px;overflow:hidden;}
.scrollimg ul li dl dt{clear:both;float:left;height:45px;width:60px;overflow:hidden;margin-right:8px;}
.scrollimg ul li dl dt a{height:45px;width:60px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:39px;*font-family:Arial;}
.scrollimg ul li dl dt a img{vertical-align:middle;}
.scrollimg ul li dl dd{color:#aaa;}
.scrollimg ul li dl dd a{color:#3372A2;display:block;font-size:14px;height:20px;margin:2px 0;overflow:hidden;}
.scrollimg a.arrow{display:block;height:50px;width:20px;background:url("../images/default/arrow.png"/*tpa=http://www.quweigames.com/images/default/arrow.png*/) no-repeat 0 0;position:absolute;top:0;cursor:pointer;text-indent:-99999px;}
.scrollimg a.back{background-position:0 0;left:0;}
.scrollimg a.back:hover{background-position:0 -100px;}
.scrollimg a.forward{background-position:0 -50px;right:0;}
.scrollimg a.forward:hover{background-position:0 -150px;}

/*滚动,返回顶部*/
.returnTop {
    background-image: url("../images/default/returntop.png"/*tpa=http://www.quweigames.com/images/default/returntop.png*/);  
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    _position: absolute;
    right: 10px;
    bottom: 0;
    _bottom: "auto";
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=60);
    text-indent: -9999px;
} 

/********************* 自定义区域开始 *********************/